# SectionRealCreateLocalVector

Creates a vector with the local piece of the Section

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionRealCreateLocalVector(SectionReal section, Vec *localVec)

Collective on Mesh

### Input Parameter

section -the Section

### Output Parameter

localVec -the local vector

### See Also

MeshDestroy(), MeshCreate()

Level:advanced
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages